
.selectArea {
	cursor: pointer;
	width:180px;
	height:21px;
	background:url(/images/select_bg.gif) repeat-x left top;
}
.selectArea .left {
	width:8px;
	height:21px;
	float:left;
	background:url(/images/select_left.gif) no-repeat left top;
}
.selectArea .right {
	width:21px;
	height:21px;
	float:right;
	background:url(/images/select_right.gif) no-repeat left top;
}
.selectArea .right a {
	display:block;
	width:21px;
	height:21px;
}
.selectArea .right i {
	display:none;
}
.selectArea .center {
	width:145px;
	margin-left:0px;
	margin-right:0px;
	color:#333;
	font-size:11px;
	font-weight:bold;
	padding-top:3px;
}

/*Selects drop-down*/
.optionsDivInvisible, .optionsDivVisible {
	position:absolute;
	margin-top:-1px;
	margin-left:3px;
	width:153px;
	background:#D2DEDB;
	padding:2px;
	z-index:20;
}
.optionsDivInvisible {
	display:none;
}
.optionsDivVisible {
	display:block;
}
.optionsDivVisible p {
	margin:0;
	padding:0;
}
.optionsDivVisible a {
	color:#666;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
	display:block;
	padding:1px 4px;
	border:1px solid #D2DEDB;
}
.optionsDivVisible a:hover {
	color:#FFF;
	background:#789C94;
	border-color:#FFF;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
}
.optionsDivVisible a:visited {
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
}
.buttonSubmitHovered {
	width:29px;
	height:21px;
	color:#333;
	font-size:11px;
	font-weight:bold;
	padding:2px 5px;
	background:url(/images/button.gif) no-repeat left top;
	cursor:pointer;
	border:none;
}
.buttonSubmitHovered {
	background-position:left bottom;
}

/*Test div - testing if stylesheets are enabled*/
#stylesheetTest {
	position:absolute;
	left:-999px;
	width:10px;
	height:10px;
}

/*Button*/
.buttonSubmit { 
	width:29px;
	height:21px;
	color:#333;
	font-weight:bold;
	font-size:11px;
	padding:1px 5px;
	background:url(/images/button.gif) no-repeat left top;
	cursor:pointer;
	border:none;
 } 
 /*Text areas*/
.textarea, .textareaHovered {
	width:200px;
	height:100px;
	background:url(/images/textarea.gif) no-repeat top center;
	border:none;
	padding:4px 8px;
}
.textareaHovered {
	background-position:left bottom;
}
 /*Text inputs*/

.textinput {	
	color:#333;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
	width:180px;
	height:22px;
	background:url(/images/input.gif) no-repeat;
	background-position:center;
	background-attachment: scroll;
	border:none;
	padding:5px 8px;
}    
html>body .textinput {
	color:#333;
	font-size:11px;
	font-weight: bold;
	text-decoration: none;
	width:180px;
	height:22px;
	background:url(/images/input.gif) no-repeat;
	border:none;
	padding:4px 8px;
}


.cys1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;}
.button2 {
	height:18px;
	color:#333;
	font-size:11px;
	font-weight:bold;
	background:url(/images/button1.gif) left top;
	background-position:left bottom;
	cursor:pointer;
	border:1px solid #999;
}
.button1 { 
	height:18px;
	color:#333;
	font-weight:bold;
	font-size:11px;
	background:url(/images/button1.gif) left top;
	cursor:pointer;
	border:1px solid #999;
 } 

 
/*Default style for SPAN icons. Edit if desired: */

.iconspan{
float: right;
margin: 3px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}

/*CSS used to style the examples. Remove if desired: */

.eg-bar{
background-color: #91C74D;
font-weight: bold;
border: 1px solid black;
padding: 3px;
color:#FFF;
}

div.eg-bar{
width: 500px;
}

.icongroup1{
width: 500px;
}

#ulock{background-image:url(/images/ultralock/ulbg.jpg); background-repeat:no-repeat; width:771px; position:relative;}

#ultitle {background-color:#FFF; padding:10px; font-size:200%; width:400px; font-weight:600;opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}
#ultitle1 {background-color:#FFF; padding:10px; font-size:200%; width:250px; font-weight:800;opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}

#uld {color:#FFF; font-size:120%; font-weight:500;}
#uld span{ padding:10px;}
#uld div{ display: inline-block; width:300px; padding:2px; font-size:200%; font-weight:500;}
#ulimg {width:110;  position:absolute; right:5px; top:10px; }
#ulimg div{border:#06F 1px solid; padding:5px; background:#FFF; font-weight:600; text-align:center; font-weight:600;opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}
#ulimg div img{width:120px; height:120px}
#ulul {color:#FFF}
#ulul li {color:#FFF}
#ulsd {float:left; padding:5px; height:250px;}